html {margin:0;padding:0;}
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background-image:url(images/groovybooks.jpg);
	background-repeat:no-repeat;
	color:#8A8A8A;
}
p {font-family: Calibri,Arial, Helvetica, sans-serif;text-align:justify;}
td {font-family: Calibri,Arial, Helvetica, sans-serif;}
th {font-family: Calibri,Arial, Helvetica, sans-serif;text-align:right;}
#content {margin-top:270px;margin-left:30px;width:650px;padding-bottom:20px;}
.strongText {font-weight:bold;color:#BD007D;text-align:center;}
h1 {color:#BD007D;font-size:140%;}
form {margin:0;}